# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  name: MyString
  description: MyString
  organization_name: MyString
  organization_url: MyString
  website_url: MyString
  privacy_policy_url: MyString
  token: MyString
  last_used_at: 2020-02-21 23:15:39
  authorization_callback_url: MyString

two:
  user: two
  name: MyString
  description: MyString
  organization_name: MyString
  organization_url: MyString
  website_url: MyString
  privacy_policy_url: MyString
  token: MyString
  last_used_at: 2020-02-21 23:15:39
  authorization_callback_url: MyString
